import { request } from './request'

const baseUri = ''
const BillController = '/wx/BillController'

export function findBillManagementMoreForCollect(data) {
    return request({
        url: baseUri + BillController + '/findBillManagementMoreForCollect',
        method: 'post',
        data: data
    })
}
